<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="39bb6d87b2f2829a45e6b9b318ec7c5c">
  <dict>
    <!--2024-05-20 20:16:54.0-->
    <int key="hn_default_networkmode_nr">68</int>
  </dict>
</config>
